body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url('../img/backgroundimg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-blend-mode: screen;
}
.login-box {
    background-color: #3b3b98;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 500px;
    height: 600px;
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.login-box img {
    width: auto;
    height: auto;
    margin: 0 auto 20px auto;
}
.login-box h1 {
    margin: 10px 0;
    font-size: 24px;
}
.login-box p {
    margin-bottom: 20px;
    font-size: 14px;
}
.login-box .input-container {
    position: relative;
    width: 80%;
    margin: 10px auto;
}
.login-box .input-container i {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #aaa;
}
.login-box input[type="text"], .login-box input[type="password"] {
    width: 100%;
    padding: 10px 10px 10px 40px;
    margin: 10px 0;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
}
.login-box input[type="submit"] {
    width: 80%;
    padding: 10px;
    margin: 20px auto 10px auto;
    border: none;
    border-radius: 5px;
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
}
.login-box input[type="submit"]:hover {
    background-color: #45a049;
}
.captcha-container {
    display: flex;
    align-items: center;
    justify-content: center;
}
.captcha-container img {
    margin-right: 10px;
}

@media(max-width: 600px){
	.login-box {
  	  width: 100%;
	}
}

@media(min-width: 601px){
        .login-box {
          width: 100%;
        }
}

